.TH NANO-ASSAULT 6
.SH NAME
nano\-assault \- mini arcade game taking place inside the human body
.SH SYNOPSIS
.B nano\-assault
.SH DESCRIPTION
.B nano\-assault
is a game taking place inside a human body. You control a nanobot and
it’s your mission to eradicate all harmful bacteria.
.PP
This game was an entry in Ludum Dare 38.
.SH OPTIONS
.B nano\-assault
does not have any options.
.SH AUTHORS
.B nano\-assault
was written by Eike Jesinghaus. This man page was written by Dominik
George for the Debian distribution.
